﻿/*#region RESPONSIVE*/
@media (max-width: 1544px) {
    .mk-content {
        min-height: 617px !important;
        max-height: 617px !important;
    }

    .mk-editTitle {
        cursor: pointer;
        position: absolute;
        right: 15px;
        bottom: 20%;
    }
}
/*#region TABLET*/
@media (max-width: 1366px) {
    .mk-submenu ul li {
        list-style: none;
        padding: 4px 15px 10px 0;
    }

    .mk-content {
        min-height: 610px !important;
        max-height: 610px !important;
    }

    .mk-titleForm {
        margin-top: -25px;
    }

    .mk-editTitle {
        cursor: pointer;
        position: absolute;
        right: 15px;
        bottom: 20%;
    }
}
/*#endregion*/
/*#region MOBILE + SMALL TABLET*/
@media only screen and (min-width: 1200px) and (max-width: 1386px) {
    .mk-minus,
    .mk-search,
    .mk-plus,
    .mk-clone,
    .mk-check,
    .mk-floppy-o {
        padding: 0.5vw 0.1vw 1vw 0 !important;
        font-size: 12px !important;
    }
}

@media (max-width: 1199px) {
    .mk-subSubMenu {
        height: 400px !important;
    }

        .mk-submenu ul:last-child, .mk-subSubMenu ul:last-child {
            margin-bottom: 1%;
        }

        .mk-submenu ul li a,
        .mk-subSubMenu ul li a {
            font-size: 1.5vw;
        }

    .mk-submenu,
    .mk-subSubMenu,
    .mk-content {
        padding-bottom: 0 !important;
    }

    .mk-submenuSmall {
        margin-top: -95px;
        max-height: 100px;
    }

        .mk-submenuSmall h2 {
            margin-bottom: 0 !important;
        }

        .mk-submenuSmall ul {
            background-color: #dddddd !important;
        }

        .mk-submenuSmall li {
            float: left;
            padding-right: 25px;
        }

    .mk-subSubMenuList.col-xs-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

/*    .mk-smallDeviceContent {
        padding-left: 30px !important;
        padding-right: 30px !important;
        margin-top: 50px !important;
    }*/

    .mk-editTitle {
        cursor: pointer;
        position: absolute;
        right: 15px;
        bottom: 20%;
    }

    .mk-transferTime {
        margin-top: 45px !important;
    }

        .mk-transferTime.col-lg-4 {
            padding-right: 15px !important;
        }

    .mk-list.form-group {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

        .mk-list.form-group label {
            padding-left: 0 !important;
        }


    .mk-subSubMenuIcons ul {
        margin-top: 15px;
    }

    .mk-subSubMenuIcons.col-xs-6 {
        padding: 0;
    }


    .mk-titleForm .col-lg-6 {
        padding: 0 !important;
    }

    .mk-titleForm {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
/*    .mk-submenu,
    .mk-subSubMenu,
    .mk-content {
        margin-bottom: -75px;
        min-height: 80px;
    }
*/

/*    .mk-smallDeviceContent {
        padding-left: 30px !important;
        padding-right: 30px !important;
        margin-top: 600px !important;
    }*/

    .mk-smallDeviceContent {
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-top: 50px !important;
    }

    /*.mk-editTitle {
        cursor: pointer;
        position: absolute;
        right: 15px;
        bottom: 20%;
    }*/
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
        .mk-submenu,
    .mk-subSubMenu,
    .mk-content {
        margin-bottom: -75px;
        min-height: 80px;
    }


        .mk-smallDeviceContent {
        padding-left: 30px !important;
        padding-right: 30px !important;
        margin-top: 100px !important;
    }


    .mk-editTitle {
        cursor: pointer;
        position: absolute;
        right: 15px;
        bottom: 20%;
    }
}




/*#endregion*/
/*#region MOBILE*/
/*mobile*/
@media (max-width: 767px) {
    /*dropdown color*/
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        background-color: #005E63;
    }

    .mk-navImage {
        position: absolute;
        z-index: -1;
        top: 0;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }
}
/*#endregion*/
/*#endregion*/


/*TESTING*/
